

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Sun, 01 Feb 2004 12:23:35 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.10/8.12.10) with ESMTP id i114NVYM060268	for
<[email-masked]>; Sun, 01 Feb 2004 12:23:32 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i0VHV9R1087750; Sat,
31 Jan 2004 22:16:20 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e)
with spool id 847271 for [email-masked]; Sat,
31 Jan 2004 22:16:19 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i114GJD1088370
for <[email-masked]>; Sat, 31 Jan 2004 22:16:19 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id i114FEnN021414
for          <[email-masked]>; Sat,
31 Jan 2004 22:15:14 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          i114FERG021413 for [email-masked]; Sat,
31 Jan 2004 22:15:14 -0600 (CST)
Date: Sat, 31 Jan 2004 22:15:14 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-EN: Tropical Weather Discussion
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=XXXIII, Probability=33%, Report='UPPERCASE_75_100 1.489,
HASHBUSTER_BLOCK_V2 1.454, LINES_OF_YELLING_3 0.671, LINES_OF_YELLING 0.001,
LINES_OF_YELLING_2 0.001, TO_BE_REMOVED_REPLY 0.000'

AXPZ20 KNHC 010412
TWDEP

TROPICAL WEATHER DISCUSSION
TPC/NATIONAL HURRICANE CENTER MIAMI FL
0405 UTC SUN FEB 01 2004

EASTERN PACIFIC OCEAN FROM 32N TO THE EQUATOR...EAST OF 140W.

TROPICAL ANALYSIS AND FORECAST BRANCH OF THE NATIONAL HURRICANE
CENTER/TROPICAL PREDICTION CENTER IS CONSIDERING CHANGING THE
FORMAT OF THIS PRODUCT. A SUMMARY OF THE PROPOSED CHANGES AND AN
EXAMPLE ARE POSTED AT THE FOLLOWING WEB ADDRESS:
WWW.NHC.NOAA.GOV/NEWTWDFORMAT.SHTML (ALL LOWERCASE). THE
EVALUATION PERIOD WILL END APRIL 30 2004.  DURING THIS PERIOD WE
ENCOURAGE YOUR COMMENTS OR SUGGESTIONS FOR IMPROVEMENTS. A LINK
TO A FEEDBACK FORM IS AVAILABLE ON THE WEB SITE GIVEN ABOVE.
YOUR FEEDBACK WILL HELP US TO DETERMINE PRODUCT QUALITY...IF
MODIFICATIONS ARE NEEDED...AND WHETHER THE PROPOSED CHANGES WILL
BE ADOPTED. IN QUESTION 8 OF THE SURVEY...PLEASE STATE THAT YOU
ARE A USER OF THE EAST PACIFIC TROPICAL WEATHER DISCUSSION...AND
WHETHER YOU PREFER THE OLD OR THE PROPOSED NEW VERSION.

SPECIAL FEATURES...
NONE.

SURFACE SYNOPTIC ANALYSIS VALID 01/0000 UTC...
..1026 MB HIGH AT 32N140W WITH RIDGE EXTENDING SE TO 20N110W.
HIGH PRES COVERS ENTIRE REGION N OF 15N W OF 110W.

INTERPRETATION OF SATELLITE IMAGERY THROUGH 01/0245 UTC...AXIS
OF ITCZ RELATED CLOUDS AND CONVECTION...4N77W  8N103W  7N120W
9N140W.  SCATTERED MODERATE WITHIN 60 NM OF AXIS FROM 130W TO
135W.

ELSEWHERE S OF 32N...
AREA OF BROKEN TO OVERCAST MID-LEVEL CLOUDS N OF 16N FROM 115W
TO 140W.

$$
FORECASTER WALLY BARNES

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.